org.eclipse.actf.model.flash.bridge

## Class WaXcodingFactory

- java.lang.Object
- - org.eclipse.actf.model.flash.bridge.WaXcodingFactory

    public class WaXcodingFactory
    extends Object

Factory class for `IWaXcoding`

### Constructor Summary

Constructors
Constructor and Description
`WaXcodingFactory()`

### Method Summary

Methods
`static IWaXcoding` `getWaXcoding()` Create new `IWaXcoding` instance

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WaXcodingFactory

    public WaXcodingFactory()

### Method Detail

#### getWaXcoding

    public static IWaXcoding getWaXcoding()

Create new `IWaXcoding` instance

Returns:
  new instance of `IWaXcoding`